<?xml version='1.0'?>

<reference anchor='RFC1091'>

<front>
<title>Telnet terminal-type option</title>
<author initials='J.' surname='VanBokkelen' fullname='James VanBokkelen'>
<organization>FTP Software, Inc.</organization>
<address>
<postal>
<street>26 Princess Street</street>
<city>Wakefield</city>
<region>MA</region>
<code>01880-3004</code>
<country>US</country></postal>
<phone>+1 617 246 0900</phone>
<email>jbvb@ftp.com</email></address></author>
<date month='February' day='1' year='1989' /></front>

<seriesInfo name='RFC' value='1091' />
</reference>
